about:
  about_title: "Tietoja"
  version: Versio {version}
  description: >
    {appName} on kattava sovellus, joka on suunniteltu parantamaan henkilökohtaista tuottavuuttasi; se mahdollistaa tehtäviesi tehokkaan hallinnan, uusien tapojen kehittämisen ja ajan maksimaalisen hyödyntämisen. Lisäksi se vahvistaa keskittymistäsi seuraamalla, kuinka paljon aikaa vietät eri sovelluksissa. Analysoimalla edistymistäsi voit juhlia saavutuksiasi ja saada motivaatiota tuottavampaan elämään.
  links:
    website: Verkkosivusto
    source_code: Lähdekoodi
    feedback: Palaute
    contact: Yhteystiedot
    check_update: Tarkista päivitykset
  support_me:
    title: Tue {appName}:ta
    description: >
      {appName} on täysin ilmainen ja avoimen lähdekoodin ohjelmisto. Kaikki saavat vapaasti käyttää, tutkia, parantaa ja jakaa sitä. 

      Kun jatkat sen käytön nauttimista, jatkan sen tekemistä entistä paremmaksi. Jos haluat tukea tämän pyrkimyksen jatkumista, voit ostaa minulle kahvin; tukesi edistää suoraan {appName}:n kehitystä ja kestävyyttä. 😊
    button_text: Osta minulle kahvi
  onboarding:
    step1:
      title: "Tervetuloa {appName}:een"
      description: "Henkilökohtainen kumppanisi parempien tapojen rakentamiseen, tehtävien hallintaan ja tehokkaaseen ajan seurantaan. Tutustutaan yhdessä keskeisiin ominaisuuksiin!"
    step2:
      title: 'Mitä "Work Hard Play Hard" tarkoittaa?'
      description: '"Work Hard Play Hard" on motto, joka kannustaa ihmisiä tasapainottamaan korkeaa vastuuta ja korkeaa elämäntyytyväisyyttä. Ota siis työsi vakavasti, mutta myös todella lepää, pidä hauskaa ja elä vapaa-ajallasi. Työ ei ole vain rahan ansaitsemista, vaan kasvamista ja täyttymyksen löytämistä; hauskanpito ei ole laiskuutta, vaan ponnistelujen luonnollinen palkinto. WHPH:na arvostamme myös sekä tuottavaa työtä että tietoista onnistumisten juhlimista.'
    step7:
      title: "Sovelluksen käyttöoikeudet"
      description: "{appName} tarvitsee tiettyjä käyttöoikeuksia toimiakseen oikein. Voit tarkistaa käyttöoikeudet, jotka haluat myöntää järjestelmäominaisuuksille, kuten ilmoituksille ja sovellusseurannalle."
      review_permissions: "Tarkista käyttöoikeudet"
    step8:
      title: "Valmis muuttamaan elämäsi?"
      description: "Sinulla on kaikki työkalut, joita tarvitset parempien tapojen rakentamiseen, keskittymiseen ja tavoitteidesi saavuttamiseen. Aloita matkasi tuottavampaan ja täyttävämpään elämään tänään!"
    buttons:
      next: "Seuraava"
      back: "Takaisin"
      start: "Aloita"
  changelog:
    title: "Uutta"
    close_button: "Selvä!"
    fetch_error: "Muutoslokia ei voitu hakea"
